TSMIMEHDRPRINT(3ts)

NAME
TSMimeHdrPrint - TSMimeHdrPrint API function

SYNOPSIS

            #include <ts/ts.h>

    void TSMimeHdrPrint(TSMBuffer bufp, TSMLoc offset, TSIOBuffer iobufp)

DESCRIPTION

Formats the MIME header located at hdr_loc within bufp into the TSIOBuffer iobufp.

COPYRIGHT
2025, dev@trafficserver.apache.org